Bug 463186 - [LTC 6.0 FEAT] 201689:Installer - FCP automatic port discovery
[LTC 6.0 FEAT] 201689:Installer - FCP automatic port discovery
Status: CLOSED DUPLICATE of bug 463184
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
s390x All
medium Severity high
: rc
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks: 356741
  Show dependency treegraph
 
Reported: 2008-09-22 11:11 EDT by IBM Bug Proxy
Modified: 2009-02-06 15:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 16:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-22 11:11:20 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:21 EDT
1. Feature Overview:
Feature Id:	[201689]
a. Name of Feature:	Installer - FCP automatic port discovery
b. Feature Description
This feature should exploit the functionality to discover the WWPNs port on the Storage System,
integrating the ports (WWPNs) discovered as a drop down list (combobox) in the SCSI configuration
dialog, so that the customer does not have to manually give it.

Additional Comments:	This is the installer part for feature 201171 [FCP] Automatic port discovery

2. Feature Details:
Sponsor:	zSeries
Architectures:
s390x

Arch Specificity: Both
Affects Installer: Yes
Delivery Mechanism: Request Red Hat development assistance
Category:	Installation
Request Type:	Installer - Enhancement from Distributor
d. Upstream Acceptance:	No Code Required
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	no
g. Component Version Target:	n/a

3. Business Case
These changes will improve the installation experience for customers by making the installation
workflow more usable and efficient, which will result on an improvement of the customer
satisfaction. Without this feature is the input of a 64bit value in Hex (=16 characters) not so so
usable and can produce errors and frustration for the customer.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com, Boeblingen 49-7031-16-3978

Technical contact(s):
Gonzalo Muelas Serrano, gmuelas@de.ibm.com

IBM Manager:
Thomas Schwarz, t.schwarz@de.ibm.com
Comment 1 Bill Nottingham 2008-10-01 16:40:37 EDT

*** This bug has been marked as a duplicate of bug 463184 ***

Note You need to log in before you can comment on or make changes to this bug.